/* 
  InfoPlist.strings
  Introduce

  Created by ak on 2022/1/17.
  Copyright © 2022 BytesFlow. All rights reserved.
*/
CFBundleDisplayName = "DubDub";
NSCameraUsageDescription = "Để chọn đoạn video cần lồng";
NSLocalNetworkUsageDescription = "Không cho phép vi điện thoại. Hãy bật nó trong thiết lập";
NSMicrophoneUsageDescription = "Không cho phép vi điện thoại. Hãy bật nó trong thiết lập";
NSPhotoLibraryAddUsageDescription =  "Không cho phép vi điện thoại. Hãy bật nó trong thiết lập";
NSPhotoLibraryUsageDescription =  "Không cho phép vi điện thoại. Hãy bật nó trong thiết lập";
